Subject: Re: 2018/04/09 ; TID: 16262565 ; Buyer - Can I pick up my tickets instead of having them shipped? ;Event date: 2018/04/11 ; Power Seller Broker ES ; Event name: Real Madrid vs Juventus - Champions League 2017-18 ; Buyer has no LDA
From: Subhojit Hati <[email-masked]>
To: ashwinee <[email-masked]>
Date: Tue, 10 Apr 2018 19:24:59 +0530 (IST)

LDA updated, not taKNG ANY ACTION 

Regards, 
Subhojit 

From: "ashwinee" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Tuesday, 10 April, 2018 15:09:04 
Subject: Fwd: 2018/04/09 ; TID: 16262565 ; Buyer - Can I pick up my tickets instead of having them shipped? ;Event date: 2018/04/11 ; Power Seller Broker ES ; Event name: Real Madrid vs Juventus - Champions League 2017-18 ; Buyer has no LDA 

PFB 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Monday, April 9, 2018 5:50:09 PM 
Subject: 2018/04/09 ; TID: 16262565 ; Buyer - Can I pick up my tickets instead of having them shipped? ;Event date: 2018/04/11 ; Power Seller Broker ES ; Event name: Real Madrid vs Juventus - Champions League 2017-18 ; Buyer has no LDA 

Hi Subh, 

Buyer has no address in Madrid as she is travelling on the same day. 

Can you see if tickets can be picked up ? 

Many thanks, 
Ashwinee.